<!ENTITY account.accesskey "m">
<!ENTITY account.label "Compte:">
<!ENTITY adaptiveCaption.label "Filtres adaptatius">
<!ENTITY adaptiveInfo.label "El &brandShortName; pot ser entrenat per analitzar el contingut dels vostres missatges d'entrada i identificar aquells que més probablement són correu brossa. Aquesta és una eina extremadament efectiva per detectar el correu brossa.">
<!ENTITY adaptiveTab.label "Filtres adaptatius">
<!ENTITY blackListsTab.label "Llistes negres">
<!ENTITY handling.label "Gestió">
<!ENTITY junkFolderOn.label "Carpeta &quot;Correu brossa&quot; a:">
<!ENTITY level.accesskey "E">
<!ENTITY level.label "Habilita els controls del correu brossa">
<!ENTITY log.label "Registre">
<!ENTITY loggingDescription.label "Visualitzeu i configureu el registre del correu brossa">
<!ENTITY mainDescription.label "El &brandShortName; té moltes maneres de detectar el correu brossa, o el correu no sol·licitat. Aquests controls avaluen els missatges d'entrada i identifica aquells que més probablement són correu brossa. Es mostrarà una icona de brossa si el missatge s'ha identificat com correu brossa. ">
<!ENTITY manualMark.label "Quan marqui manualment els missatges com a correu brossa:">
<!ENTITY manualMarkModeDelete.label "Suprimeix-los">
<!ENTITY manualMarkModeMove.label "Passa'ls a la carpeta &quot;Correu brossa&quot; ">
<!ENTITY move.label "Mou els missatges entrants que són correu brossa a:">
<!ENTITY otherFolder.label "Altres:">
<!ENTITY purge1.accesskey "u">
<!ENTITY purge1.label "Suprimeix automàticament els missatges marcats com a correu brossa després de">
<!ENTITY purge2.label "dies">
<!ENTITY renderWithSafeHtml.label "Quan es mostrin missatges HTML marcats com correu brossa, netegeu l'HTML">
<!ENTITY resetTrainingData.accesskey "R">
<!ENTITY resetTrainingData.label "Reinicia les dades d'entrenament">
<!ENTITY resetTrainingDescription.label "Reiniciar les dades d'entrenament utilitzades pel filtre adaptatiu requereix que torneu a entrenar-lo:">
<!ENTITY settingsInfo.label "Per cada compte de correu, determineu que hauria de fer el &brandShortName; amb els missatges identificats com a Brossa:">
<!ENTITY settingsTab.label "Paràmetres">
<!ENTITY trainingWarning.label "Si s'habilita, primer haureu d'entrenar el &brandShortName; a identificar el correu brossa utilitzant la barra d'eines del correu brossa per marcar els missatges com a brossa o no. Necessitareu identificar tant els missatges brossa com els que no ho són.">
<!ENTITY viewLog.accesskey "R">
<!ENTITY viewLog.label "Registre del correu brossa">
<!ENTITY whiteListCaption.label "Llistes blanques">
<!ENTITY whiteListTab.label "Llistes blanques">
<!ENTITY whitelist.accesskey "m">
<!ENTITY whitelist.label "No marquis els missatges com a correu brossa si el remitent és a la meva llibreta d'adreces: ">
<!ENTITY window.title "Controls de correu brossa">
